espeak-ng-compat-1.49.2-1.1.x86_64.rpm


Advertisement

Description

espeak-ng-compat - Executables compatible with the original espeak

Property Value
Distribution openSUSE Leap 42.3
Repository Science all
Package filename espeak-ng-compat-1.49.2-1.1.x86_64.rpm
Package name espeak-ng-compat
Package version 1.49.2
Package release 1.1
Package architecture x86_64
Package type rpm
Category Productivity/Multimedia/Other
Homepage https://github.com/espeak-ng/espeak-ng
License GPL-3.0+ AND BSD-2-Clause AND Apache-2.0 AND Unicode-DFS-2015
Maintainer -
Download size 2.76 KB
Installed size unknown
This package contains executables compatible with the original espeak.

Alternatives

Package Version Architecture Repository
espeak-ng-compat - - -

Requires

Name Value
espeak-ng = 1.49.2

Provides

Name Value
espeak-ng-compat = 1.49.2-1.1
espeak-ng-compat(x86-64) = 1.49.2-1.1

Conflicts

Name Value
espeak -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package espeak-ng-compat-1.49.2-1.1.x86_64.rpm
Source Package espeak-ng-1.49.2-1.1.src.rpm

Install Howto

  1. Add the Science repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/science/openSUSE_Leap_42.3/ science
  2. Install espeak-ng-compat rpm package:
    # zypper install espeak-ng-compat

Files

Path
/usr/bin/espeak
/usr/bin/speak

Changelog

2018-02-10 - aloisio@gmx.com
- Use a versioned datadir
2018-02-09 - aloisio@gmx.com
- Split library into separate package
2018-01-16 - aloisio@gmx.com
- Added Conflicts lines
2017-11-28 - aloisio@gmx.com
- Initial package (1.49.2)

See Also

Package Description
espeak-ng-compat-devel-1.49.2-1.1.x86_64.rpm Development files for espeak-ng compatible with espeak
espeak-ng-devel-1.49.2-1.1.x86_64.rpm Development files for espeak-ng
exodusii-devel-6.09-11.9.x86_64.rpm Development headers and libraries for exodusII
fastjet-devel-3.2.1-10.3.x86_64.rpm Shared libraries for fastjet core package
fastjet-plugin-siscone-3.2.1-10.3.x86_64.rpm SISCone plugin for fastjet
fastjet-plugin-siscone-devel-3.2.1-10.3.x86_64.rpm SISCone plugin for fastjet
fflas-ffpack-devel-2.3.2-28.3.x86_64.rpm Development files for FFLAS-FFPACK
fflas-ffpack-doc-2.3.2-28.3.noarch.rpm API documentation for FFLAS-FFPACK
filtlan-1.0a-1.3.x86_64.rpm A library for computing extreme or interior eigenvalues of a symmetric matrix
filtlan-devel-1.0a-1.3.x86_64.rpm Development and header files for filtlan
fips-3.3.1-5.6.x86_64.rpm OpenGL-based FITS image viewer
fityk-1.3.1-20.6.x86_64.rpm Non-linear curve fitting and data analysis
fityk-devel-1.3.1-20.6.x86_64.rpm Header files, libraries and development documentation for fityk
flann-devel-1.9.1-1.4.x86_64.rpm Development files for flann
flint-devel-3.0~5831-26.9.x86_64.rpm Development files for flint
Advertisement
Advertisement